---
startdate:  2018-12-15
starttime: "10h"

type: events
eventtype: "Workshop"

title: "Moving Weekend day 1"
linktitle: "Moving Weekend day 1"
image: "mudanza.jpg"

location: "HSBXL"
price: "free"
series: Moving
---


We need to get all our tools and infrastructure from the old space to the new spot 

we will move the weekend dec 15-16, packing 14the evening 

who is available 
* wouter (15 before lunch, 16 all day) 
*Mowzes (14 evening  - 16 all afternoon-evening)
* you ? 

who will do what  ?
* askarell with get a van with a loading ramp for the weekend (15& 16)
*Mowzes whatever is needed of him  on the 16th ( in direct command of Wouter)



general thought....
* get club mate and tables doen firat (they move easy and free up space to move the other things around) 
* member stogae should also go soon (since it makes moving thru the door difficult) 
* wouter will get some pallets with walls to use for packing 
* Lets try to see if we can borrow a transpallet from someone at te new location. 

see https://etherpad.openstack.org/p/HSBXL-moving
